{
  "home": "Home",
  "angularExampleApp": "",
  "language": "Language",
  "orange": "Orange",
  "yellow": "Yellow",
  "cyan": "Cyan",
  "name": "Name",
  "nameRequired": "Name is required",
  "alert": "Alert",
  "cancel": "Cancel",
  "remove": "Remove",
  "canVote": "Can vote :)",
  "cannotVote": "Cannot vote anymore :(",
  "realName": "Real name",
  "create": "Create",
  "realNameRequired": "Real name is required",
  "errorHasOcurred": "An error has ocurred",
  "areYouSure": "Are you sure?",
  "no": "No",
  "yes": "Yes",
  "error404": "404 Error",
  "mayTheForce": "May the force be with you",
  "updateBrowser": "You are using an old browser, please update it and reload the page."
}